Subject: [TOOLS-DEVELOPMENT] No tools team meeting next week

From: Robert Sparks <[email-masked]>
Date: Wed, 3 Mar 2021 15:47:14 -0600

Your calendar may (for a short while still) show a tools team meeting 
next Tuesday. It is cancelled. We will meet next in April.

Please bring anything up that needs to be discussed by email in the 
meantime, and watch for opportunities to visit in Gather during the week 
next week.

RjS